/*Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (min-width:320px) and (max-width:767px) {
html {font-size: 25%;}
h2 {font-size: 5.4rem;}
.header .center .logo img {padding-top:5%; padding-bottom:5%; padding-right:10%; padding-left:10%; max-width: 100%; }
.header .center .country img {padding-top:5%; padding-bottom:5%; padding-right:1%; padding-left:1%; max-width: 100%; }
.header .center .olitech-timer, .time{width:340px; margin:10%  auto; padding-bottom:5%;}
.header .center .olitech-timer ul li{width:75px; height:56px; float:left; margin:0 5px; font-size:46px; color:#fff; text-align:right; background:url(../img/time-bg.png) no-repeat center; line-height:49px; letter-spacing:5.5px;}
.header .center .time ul li{width:75px; float:left; margin:0 5px; font-size:12px; color:#d0d0d0; text-align:center;}

.header .center> a {line-height:2.2;}
.header .center {padding: 0;}
.header .center>h1,.header .center> p {width: 100%;}
.header .center> a {display: inline-block; width: 65%; margin: 10px 0;}
.header h1 {font-size: 8rem !important; padding-bottom: 6% !important;}
.header .center> p, .header .center> a, .divMain01 .text> a {font-size: 3.6rem !important;}
.header .center {padding: 0;}

.center {width: 90%; overflow: hidden; padding:40px 0;}

.divMain01 .text>a {width: 80%; margin: 10px auto;}
.divMain01 .text {padding-left: 0;}
.divMain01 .pic {display: block; width: 100%;}
.divMain01 .text p {line-height:1.5;}
.divMain01 .text> a.button {width:50%; line-height:2.2;}
.divMain01 .text p,.divMain01 .text div,.divMain01 .text> a.txt,.divMain02 dl dd,.divMain02 dl dt{font-size: 4rem !important; }

.divMain02 .right,.divMain02 .left {width:100%; float: none;}
.divMain02 dl dt {padding:10px 0;}

.divMain03 ul li {display: block; width: 100%; margin-bottom: 2%;}
.divMain03 ul li h4 {line-height: 1.4; font-size: 4.0rem;}
.divMain03 ul li .msg img {margin: 0 auto;}
.divMain03 ul li .msg .text p {margin-bottom: 0; font-size: 3.0rem; padding-bottom: 10px;}
.divMain03 ul li .msg .text strong {font-size: 6.0rem;}
.divMain03 ul li .msg .text del {font-size: 4.0rem; margin-left: 10px;}
.divMain03 ul li .msg .text {padding: 0 0 0 3%;}
.divMain03 ul li .msg a {position: relative; right: 0; margin-top: 4%; width: 100% !important;}
.divMain03 ul li .msg strong, .divMain03 ul li .msg del {position: relative; right: 0; display: inline-block; vertical-align: middle;}
.divMain03 ul li .msg .text a {font-size: 4.0rem;}
.divMain03 .center {padding:40px 0;}

.social {margin-top: 10%; margin-bottom: 10%;}
.social a {color: #778888; margin-left: 20px;}
.social a:hover {color: #FFFFFF;}
}

@media (min-width:768px) and (max-width:999px){
.header .center {padding: 0;}
.divMain03 .center {padding:60px 0;}
}

@media (min-width:768px) and (max-width:990px) {
html {font-size: 50%;}
.header .center .upgrade {margin-bottom: 0;}
.header .center {padding-bottom: 60px;}
.center {padding:60px 0; width: 95%;}
.download {width: 70px;}
.divMain03 ul li .msg .text p {margin-bottom: 0; height: 130px;}
.divMain03 ul li .msg .text strong {position: relative; font-size: 3.0rem;}
.divMain03 ul li .msg .text del {position: relative; font-size: 2.0rem; right: 0; bottom: 0; margin-left: 5px;}
.divMain03 ul li .msg .text {width: 62%; padding-left: 3%;}
.divMain03 ul li .msg .text a {position: relative; width: 100% !important; right: 0; bottom: 0; margin-top: 10px;}
}

@media screen and (max-width:990px) {
.footer{padding:0 15px;}
}

@media (min-width: 1000px) {
.header .center {padding: 0;}
.header {height:600px;}
.center {padding:80px 0;}
.header .center {padding: 0;}
.divMain03 .center {padding:80px 0;}
}

/* responsive rules */
@media screen and (max-width: 1000px)
{
.links, .social, .copyright{float:none; text-align:center;}
.social {position:relative; margin:10px 0;}
.links li {display:inline-block; float:none;}
.bar {position:relative;}
.bar-wrap {margin-bottom:0;}
}

@media screen and (max-width: 835px)  {
divMainFooter > ul li {float:none; width:auto;}
}

@media screen and (max-width: 768px)  {
.links li {margin-right:5px;}
}





